.loading:before{
    position: absolute;
    z-index:19;
    display: block;
    width:100%;
    height:100%;
    background:#FFFFFF;
    content: "";
    opacity:.7;
}
.loading:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index:20;
    display: block;
    margin: -25px 0 0 -25px;
    width: 50px;
    height: 50px;
    border-width: 0 3px 0 0;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, .5);
    border-radius: 50%;
    content: "";
    animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
}
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { 
        -webkit-transform: rotate(0deg); 
        -moz-transform: rotate(0deg); 
        transform: rotate(0deg); 
    }
    to {
        -webkit-transform: rotate(360deg); 
        -moz-transform: rotate(360deg); 
        transform: rotate(360deg); 
    }
}
@-moz-keyframes spin {
    from { 
        -webkit-transform: rotate(0deg); 
        -moz-transform: rotate(0deg); 
        transform: rotate(0deg); 
    }
    to { 
        -webkit-transform: rotate(360deg); 
        -moz-transform: rotate(360deg); 
        transform: rotate(360deg); 
    }
}
